Subject: Re: Another submission to Aircraft Resource Center
From: "Steve Bamford" <[email-masked]>
To: "Mike J. Idacavage" <[email-masked]>
Date: Mon, 30 Dec 2002 18:01:28 -0800

----- Original Message -----
From: Mike J. Idacavage <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Sunday, January 13, 2002 8:57 AM
Subject: Another submission to Aircraft Resource Center

> Hi Steve! I hope that all is going well with you and the New Year has
taken
> off in a positive rate of climb! I thought that I would make another
> contribution to the Walkaround section of ARC. Attached is a zip file
> containing photos of the VISTA F-16. I took these in October, 2000 at the
> Edwards AFB Open House. I thought that this would be a good selection for
a
> subject in light of the Two Bob decal sheet which will be released next
> month featuring the VISTA F-16. It's one colorful Falcon!
>
> I think that I have already picked the next subject for a submission to
the
> Walkaround section. I noticed that JBOT decals has a sheet featuring the
> Stoli Migs aerobatic team. At the same Edwards Open House, the Migs did a
> flying demo. I have shots of the aircraft on the ramp that may be of help
> to modelers. Not too detailed as they kept these away from the flightline,
> but would be good for an overall view.
>
> Take care and good modeling!
> Mike